uuid: ef0c5ca9-604a-4624-98bd-7938558c39dc
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_category
    - node.type.blog_article
    - taxonomy.vocabulary.blog_categories
id: node.blog_article.field_category
field_name: field_category
entity_type: node
bundle: blog_article
label: Category
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      blog_categories: blog_categories
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
